div#container
{
   width: 1275px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/pat1b.png');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#lunchroomLayer1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#Layer2
{
   background-color: #FAFAFA;
   background-image: none;
   border-radius: 0px;
}
#InlineFrame1
{
   box-sizing: border-box;
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   margin: 0;
}
#Layer1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#master_footer
{
   background-color: transparent;
   background-image: url('images/pat2.png');
   background-repeat: repeat;
   background-position: left top;
   border-radius: 0px;
}
#wb_ftrtxt 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_ftrtxt div
{
   text-align: center;
}
#SlideShow1 .image
{
   border-width: 0;
   border-radius: inherit;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow1
{
   border: 0px solid #000000;
   border-radius: 0px;
}
#wb_banner
{
   vertical-align: top;
}
#banner
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#navbar_layer
{
   background-color: transparent;
   background-image: url('images/pat2.png');
   background-repeat: repeat;
   background-position: left top;
   border-radius: 0px;
}
#banner_layer
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(2px 2px 10px rgba(0,0,0,0.50));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image10
{
   vertical-align: top;
}
#Image10
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(2px 2px 10px rgba(0,0,0,0.50));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image11
{
   vertical-align: top;
}
#Image11
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(2px 2px 10px rgba(0,0,0,0.50));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image9
{
   vertical-align: top;
}
#Image9
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(2px 2px 10px rgba(0,0,0,0.50));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_ImageMap1
{
   vertical-align: top;
}
#ImageMap1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_uid5
{
   width: 0px;
   height: 0px;
}
#wb_uid4
{
   color: #4B0082;
   font-family: "comic sans ms";
   font-size: 16px;
}
#navbar_layer_Container
{
   width: 1275px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_uid3
{
   padding: 3px;
   background-color: transparent;
   text-align: center;
}
#wztipcontainer_SlideShow1
{
   display: none;
}
#InlineFrame1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 1275px;
   height: 2000px;
   z-index: 1;
}
#wb_ftrtxt
{
   position: absolute;
   left: 387px;
   top: 26px;
   width: 501px;
   height: 46px;
   text-align: center;
   z-index: 15;
}
#wb_uid2
{
   text-align: left;
   float: none;
   margin-top: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
   margin-left: 0px;
}
#navbar_layer
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 218px;
   width: 1275px;
   height: 30px;
   z-index: 7;
}
#viewcarthtml
{
   position: absolute;
   left: 70px;
   top: 96px;
   width: 54px;
   height: 41px;
   visibility: hidden;
   z-index: 4;
}
#wb_uid1
{
   text-align: left;
   margin-top: 0px;
   margin-bottom: 0px;
}
#SlideShow1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 1275px;
   height: 54px;
   z-index: 5;
}
#wb_uid0
{
   border: none;
   padding: 7px 45px;
   border-radius: 3px;
   box-shadow: 1px 2px 2px rgba(0,0,0,0.2);
   cursor: pointer;
}
#wb_banner
{
   position: absolute;
   left: 0px;
   top: 54px;
   width: 1275px;
   height: 164px;
   z-index: 6;
}
#wb_ImageMap1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 1275px;
   height: 313px;
   z-index: 0;
}
#lunchroomLayer1
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 248px;
   width: 1275px;
   height: 313px;
   z-index: 29;
}
#wb_Image8
{
   position: absolute;
   left: 15px;
   top: 57px;
   width: 29px;
   height: 40px;
   visibility: hidden;
   z-index: 10;
}
#banner_layer
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 0px;
   width: 1275px;
   height: 248px;
   z-index: 9;
}
#master_footer
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 0px;
   width: 1275px;
   height: 100px;
   z-index: 16;
}
#wb_Image9
{
   position: absolute;
   left: 13px;
   top: 174px;
   width: 30px;
   height: 30px;
   visibility: hidden;
   z-index: 13;
}
#awmAnchor-nav1
{
   position: absolute;
   left: 70px;
   top: 0px;
   width: 1135px;
   height: 30px;
   z-index: 3;
}
#Layer1
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 0px;
   width: 1275px;
   height: 248px;
   z-index: 31;
}
#wb_MasterObjects1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 1275px;
   height: 248px;
   z-index: 14;
}
#Layer2
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 549px;
   width: 1275px;
   height: 2000px;
   z-index: 30;
}
#wb_uid6
{
   color: #FFFFFF;
   font-family: "Ruda";
   font-size: 19px;
}
#wb_MasterObjects2
{
   position: absolute;
   left: 0px;
   top: 2549px;
   width: 1275px;
   height: 100px;
   z-index: 32;
}
#wb_Image11
{
   position: absolute;
   left: 13px;
   top: 137px;
   width: 30px;
   height: 30px;
   visibility: hidden;
   z-index: 12;
}
#wb_Image10
{
   position: absolute;
   left: 13px;
   top: 100px;
   width: 30px;
   height: 30px;
   visibility: hidden;
   z-index: 11;
}
#wb_roll_tooltip
{
   position: absolute;
   left: 596px;
   top: 11px;
   width: 60px;
   height: 28px;
   z-index: 8;
}
